Subject: Re: berkeley db trouble [#6051]
From: Sleepycat support <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 2 Jun 2002 16:51:26 -0700 (PDT)

> I would really like to see berkeley db in the Cygwin dist.
> I tried again to rebuild and now I see that there are different
> versions I used:
>
> 1.
> Sleepycat Software: Berkeley DB 4.1.4: (February 13, 2002)
>
> 2.
> Sleepycat Software: Berkeley DB 4.1.4: (March  2, 2002)
>
> And I wonder why my patch doesn't fit anymore....
> Why do they do such things?
> Why don't they bump up the version if they make changes?

First, we never make a new release of Berkeley DB without
updating the version number.

Second, we have never made a 4.1.XX release, our last public
release is Berkeley DB 4.0.14.

Regards,
--keith

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Keith Bostic			
Sleepycat Software Inc.		[email-masked]
118 Tower Rd.			+1-781-259-3139
Lincoln, MA 01773		http://www.sleepycat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/